CREATE TABLE iby_acct_pmt_profiles_tl_ (
    PAYMENT_PROFILE_ID       NUMBER(18, 0) ,
    PAYMENT_PROFILE_NAME     VARCHAR2(400) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    PAYMENT_PROFILE_ID       NUMBER(18, 0) ,
    PAYMENT_PROFILE_NAME     VARCHAR2(400) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_iby_acct_pmt_profiles_tl_ PRIMARY KEY (PAYMENT_PROFILE_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, PAYMENT_PROFILE_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
